<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/main.css">
    
    <title>GameBoy Player</title>
</head>
<body>

    <div class="GameBoy">
        

        <div class="Pantalla">
            
            <div id="Light"></div>

            <div class="Display">
                <!-- AQUÍ VA EL REPRODUCTOR -->
                <div class="cover">
                    <div class="progress"></div>
                    <img id="coverImg" src="./assets/covers/1.jpg" alt="">
                    <div id="Info">No Need To Shout - Crown Plaza</div>
                </div>
                
            </div>

            <div id="NameLogo">GAME BOY</div>
            <div id="NameLogoColor">COLOR</div>

        </div>

        <div id="Logo">Nintendo</div>

        <div class="Buttons">
            <div id="btna">A</div>
            <div id="btnb">B</div>
            <div id="arrw1"></div>
            <div id="arrw2"></div>
            <div id="center"></div>
            <div id="right"></div>
            <div id="left"></div>
            <div id="up"></div>
            <div id="down"></div>
        </div>

        <div class="Buttons2">
            <div class="btn3"></div>
            <div class="btn3"></div>
            <div id="text1">Select</div>
            <div id="text2">Start</div>
        </div>
        
    </div>
    <script src="src/AudioPlayer.js"></script>
    <script src="src/main.js"></script>
    
</body>
</html>